 Софтпанорама 1995, No.1 (55)	  *** NEWS ***	     Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Cофтпанорама =======================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    январь 1995 - beta II                      │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

****************************** С е н с а ц и я *****************************

Кто-то блестяще разыграл Билла Гейтса: многие восприняли слух о том,
что Микрософт покупает католическую церковь вполне серьезно...

  Блестящая сатира на стиль пресс-конференций M$, оформленная в виде информа-
  ционного сообщения Ассошиэйтед Пресс о том, что Microsoft собирается приоб-
  рести римско-католическую церковь, включая исключительные электронные права
  на библию привлекла к себе внимание прежде всего тем, что несмотря на анек-
  дотичность содержания многие восприняли ее всерьез. Парадоксальный факт со-
  стоит в том, что многие  американские и канадские газеты даже  опубликовали
  опровержения!

  Сообщение было распространено по Internet через анонимизирующий сервер (се-
  рвер автоматически удаляющей адрес автора сообщения). Автор неизвестен.

  Популярность слуха  в какой-то  мере свидетельствует  о том,  что Microsoft
  рассматривается значительной частью Internet как своего рода "империя  зла"
  от которой можно ждать все что угодно. Теперь Билла Гейтса можно в шутку
  называть  "Папой Биллом-I".

  Мой перевод этого шедевра компьютерного юмора приведен в разделе HUMOR.

#                                                                         БНН

************************ ПРОГНОЗЫ НА 1995 ГОД *******************************

Прогноз редактора: Junior, XT, AT и Super AT образца 1995 года...

  Как и в прошлые годы, редакция подготовила свой прогноз конфигураций компь-
  ютеров, которые во второй половине мая 1995 года(скажем 16 числа) можно бу-
  дет купить примерно за $500  (класс Junior), примерно за $1000  (компьютеры
  класса  XT),  примерно  за  $2000  (компьютеры  класса  AT)  и  примерно за
  $4000(компьютеры класса Super AT):

     Junior:       VL 486sx33/128-4-0.42G-acc512K-mono14"-modem9.6int

     XT:           VL 486dx2/66/256-8-0.54G-acc1M-color14".28-modem14.4int

     AT:           PCI P90/256-16-1G-acc2M-color_dig15"-cdrom2x-modem28.8int

     Super AT:     PCI P120/256-32-2G-acc2M-color_dig17"-cdrom4x-modem28.8int

#                                                                         БНН

Прогнозы на 1995...

  Железо:  Процессоры  фирмы AMD займут  доминирующее положение на  рынке 486
  процессоров с  AMD486dx2/66 как  минимальной и  AMD486dx4/100 как "бизнесс-
  класс". Цена материнской  платы с AMD486dx2/66  к лету 95  года упадет ниже
  $200. Пентиумы превратятся в доминирующий  микропроцессор к концу года и  к
  декабрю продажи систем на базе Pentium превысят 50% общего числа продаж.  К
  концу года 16M RAM станет обычным для систем на базе P90 и более мощных,  а
  стандартный объем винчестера приблизится к гигабайту. Постепенное вытеснение
  double speed CD-ROM более скоростными quad speed(4X). Превращение 17 дюймо-
  вых мониторов в  стандартные мониторы для  компьютеров на базе  P90 и более
  мощных.

  Программное обеспечение: превращение  локальных сетей в  стандартную компо-
  ненту объединяющую PC. Несколько более медленный рост продаж Novell 3.xx  и
  4.xx с увеличением доли Windows NT и Unixware. Быстрый рост количества про-
  вайдеров и количества информационных услуг Internet, в особенности WWW сер-
  веров. Рост интереса к более открытым операционным системам способным рабо-
  тать с несколькими  файловыми системами и  приложениями других OS  (Linux c
  Wabi; IBM Warp with Windows3.xx; Open NextStep) и к программированию с  по-
  мощью готовых компонент (NextStep, VBX, OpenDoc), к языкам-оболочкам  (язы-
  кам  сверхвысокого  уровня  -  VHLL),  в особенности Smalltalk, REXX, Perl,
  Visual Basic for  Applications; превращение MS  Office в стандарт  де-факто
  для Windows 3.xx; постепенное размывание рынка СУБД xBase-типа за счет уве-
  личения доли MS Access(как  компоненты доминирующего на рынке  Windows 3.xx
  комплекса MS Office) и классических  реляционных СУБД на базе SQL  (Oracle,
  SyBase, DB2, Microsoft SQL server).  Рост роли Smalltalk как front end  для
  Sybase и Oracle при создании финансовых приложений.

#                                                                         БНН

Системы, оказавшие наиболее значительный эффект на рынок в 1994 году...

  Железо:
    Pentium P90;
    AMD486dx2/66, AMD486dx2-80, AMD486dx4/100;
    PCI-bus;
    Модемы V34bis (28.8);
    Double speed CD-ROM (в особенности Sony 33A);
    EIDE-винчестеры фирмы Western Digital;
    IBM ThinkPad c джойстиком, интегрированным с клавиатурой.

  Операционные системы:
    Linux 1.x;
    Warp;
    Windows NT 3.5;
    Unixware 2.0;
    NextStep 3.0.

  Программное обеспечение:
    Internet WWW, Mosaic, Gopher;
    Smalltalk и IBM Visual Age;
    Интерпретируемые языки-оболочки: REXX, Perl, TCL, Python;
    Network Notes;
    Visual Basic 3.0;
    Microsoft Office 4.x c единым макроязыком(Visual Basic for applications);
    Lotus Smart Suite 3.0 for OS/2;
    Pretty Good Privacy.
#                                                                      БНН

******************************** M A R K E T ********************************

Intel сдался...

  Под давлением возмущенных пользователей с 21 декабря 1994 года фирма  Intel
  перешла к политике безоговорочной замены микропроцессоров Pentium  содержа-
  щих ошибку в операции деления операндов двойной точности с плавающей  запя-
  той.

  Новые версии математического программного обеспечения и спредшиты учитывают
  возможность работы на бракованных Pentium...

  Ожидается, что спрос на Pentium восстановится к лету, когда появится 120мгц
  версия процессора. Тем не менее, хотя появление Pentium 90 практически  об-
  рекло на вымирание микропроцессоры  486 без удвоения частоты,  процессоры с
  удвоением частоты еще останутся лидерами спроса первую половину 1995 году с
  AMD486dx2/66 в роли минимальной модели.

#                                                                         БНН

Internet сыграл значительную роль в решении INTEL заменить все бракованные
чипы...

  Хотя  предыдущие  микропроцессоры  имели  дефекты  в  начале  производства,
  Pentium оказался первым в котором пользователи вынудили фирмы пойти на  то-
  тальную замену бракованных чипов.

  Огромную роль  в этом  сыграл Internet:  журналисты во  все большей степени
  опираются на соответствующие группы Internet как на источник информации

  В этом плане Intel в какой-то мере породил это явление и оказался не в  со-
  стоянии понять: что правила игры  изменились и что новая технология  влияет
  на человеческое поведение.

#                                                                         БНН

Покупку систем на базе Пентиум рекомендуется отложить до лета...

  Такую рекомендацию свои клиентам дала известная американская консультацион-
  ная фирма The Gartner Group.

~                              (Atlanta Journal of Constitution 12/17/94 D13)


Несмотря на отсрочку выпуска, WINDOWS 95 существенно сдерживает продажи
альтернативных операционных систем, в особенности OS/2...

  Новая официальная дата выпуска Windows  95 сместилась на август 1995  года.
  Это уже третья отсрочка в выпуске этой противоречивой операционной системы,
  которую из-за сохранения ядра  MS-DOS и кооперативного мультитаскинга  злые
  языки называют Windows 90+5 и которая рискует быть в очередной раз переиме-
  нованной. Теперь уже в Windows 96.

  Тем не менее доминирующее положение Microsoft на рынке операционных  систем
  для PC приводит к тому,  что сама неопределенность относительно качества  и
  надежности Windows приводит к тому, что пользователи предпочитают выжидать.
  Это сдерживает  продажи альтернативных  операционных систем  и прежде всего
  OS/2. Эта  порочная тактика, когда несуществующий  продукт используется для
  того чтобы снизить продажи конкурирующего известна под названием FUD и  ра-
  нее применялась IBM для борьбы  с конкурентами на mainframe. M$  оказался в
  этом плане способным учеником, превзошедшим учителя :-)

#                                                                         БНН


Продажи микропроцессоров растут в то время как спрос на электронное
оборудование достиг плато...

  В 1994 продажи полупроводниковых приборов  в мире выросли на 67%  достигнув
  примерно $100 миллиардов.  Ожидается, что к  1996 году продажи  вырастут на
  30% т.е. примерно до $130 миллиардов.

  В то же время спрос на готовые электронные приборы, за исключением компьюте-
  ров стабилизировался после двух лет экспоненциального роста.

~                                    (Investor's Business  Daily 12/29/94 A7)

Президент фирмы COMPAQ считает, что компьютеры уже начинают вытеснять телеви-
зоры...

  По мнению господина Эчарда Пфейфера "Телевизоры и PC быстро сближаются тех-
  нологически. В то же время  по своим возможностям PC гораздо  привлекатель-
  нее и гибче, чем коробки с экраном."

~                                                       (Upside Jan.'95 p.51)

Спрос на компьютеры превысил самые оптимистические ожидания...

  В четвертом квартале спрос вырос на 32% по сравнению с прошлым годом.  Мно-
  гие производители потеряли часть прибыли в связи с неспособностью справить-
  ся с заказами.  В лидеры вышел  Compaq. IBM недооценил спрос на свои  новые
  компьютеры Aptiva и вынужден довольствоваться вторым местом.

~                                          (Wall Street Journal 12/27/94  B1)


****************************** H A R D W A R E ******************************


AMD приступила к массовому выпуску микропроцессоров AMD486dx4/100...

  Как и в  случае с 386  процессорами фирма уже  захватила значительную часть
  рынка за счет более низкой цены и высокого качества своих процессоров.

  ADM486dx4/100 стоит порядка $350, что примерно на $100 дешевле аналогичного
  микропроцессора фирмы Intel. При этом есть как варианты на 5v, так и  вари-
  ант на 3.5 вольт. Последний несомненно предпочтительнее.

  Возможно через некоторое время они вытеснят все остальные типы 486  процес-
  соров как в свое время произошло с 386dx40.

#                                                                         БНН

Стоимость MB VL 465dx2/66 упала до $219 и она стала оптимальной по
соотношению стоимость/производительность при  модернизации и сборке
собственных компьютеров с СНГ...

  При этом MB  с ISA практически  исчезли, поскольку существенно  уступают по
  производительности motherboard c VL. Покупать такие MB совершенно  невыгод-
  но.

  По отзывам пользователей motherboard с AMD486dx2/66 работают не хуже Intel,
  а стоят примерно на $50 дешевле. Дефект первых AMD496dx2/66, которые  пере-
  гревались без вентилятора, сейчас полностью устранен.
#                                                                         БНН

ATI Expression становится лидером среди видео-акселлераторов дешевле $200...

  По Winbench 4.0 ATI Expression с 2M DRAM показала результат 14.7, что прак-
  тически вдвое лучше, чем у лидировавшей до последнего времени в этом классе
  Diamond Speedstar 64.
#                                                                         БНН

Падение цен на винчестеры продолжается. Western Digital 420M теряют лидирующую
позицию по соотношению стоимости и емкости среди IDE винчестеров...

  С появлением дешевых  дисков 730M и  810M, а также  снижением цен на  диски
  540M и 1G лидером по стоимости одного мегабайта для винчестеров емкостью до
  одного гигабайта стали диски 540M.  Однако разрыв в ценах пока  не является
  существенным.

  WD 420 в начале  января в США можно  купить примерно за $190($0.45  за один
  мегабайт. В то же время диски  WD 540M стоят примерно $215 (примерно  $0.39
  за один мегабайт).

  Гигабайтный винт WD31000A фирмы Western Digital можно купить за $415,  т.е.
  примерно по $0.4 за мегабайт и  они тоже близки к оптимальным по  стоимости
  одного мегабайта и в то же время имеют время доступа 10ms.

#                                                                         БНН


Кэш контроллеры дисков, в частности Promice помогают с пользой пристроить
медленные Simm...

  В связи с  демонтажом старых систем  у пользователей скопилась значительная
  масса SIMM с временем доступа 80 и 100 ms. Наиболее рациональным методом их
  использования оказалось применение кэш-контроллеров винчестера.

  Любители часто устанавливают в кэш контроллер 4-8M старых SIMM, т.е.  объем
  памяти сопоставимый с размером оперативной памяти. Это позволяет в несколь-
  ко раз  ускорить скорость  доступа к  EIDE дискам,  что особенно  заметно в
  мультизадачных системах типа OS/2, UNIX, Windows NT. Кроме того можно резко
  уменьшить объем стандартного кэша используемого операционной системой.

  Таким образом EIDE-диски продолжают прогрессировать и остаются вполне  кон-
  курентоспособными, несмотря на появление Wide Fast SCSI. Конечно это  отно-
  сится только к компьютерам, не используемым как файл-серверы. Для последних
  Wide Fast SCSI является стандартом де-факто. 

#                                                                         БНН

Видеофильмы скоро можно будет смотреть на компьютерных СD-ROM...

  Cони и Филлипс разработали новый  тип СD-ROM, который способен хранить  7.4
  гигабайта данных, что более  чем в 11 больше  чем стандартный CD. При  этом
  его стоимость меньше стоимости стандартного CD.

  Эта технология позволит записсывать полнометражные кинофильмы на CD-ROM.
  Разработанный CD-DRIVE может читать и стандартные CD.

#                                                                         БНН


NEC разработал гигабитный чип. Производство намечено на 1996 год.
#                                                                         БНН

**********************************  L A N ***********************************

Локальные сети становятся лидером технологических изменений...

  По мнению футуриста Джорджа Гилвера (George Gilder) темпы роста сетей  пре-
  вышают даже темпы роста производительности микропроцессоров.

  Являясь дешевой альтернативой mainframe локальные сети становятся особенно
  важными для экономики развивающихся стран.

  Хотя основной финансовый выигрыш  как и положено получают  развитые страны,
  значительный прогресс ожидает также страны, которые служат поставщиками де-
  шевых электронных компонент и сборочными цехами интернациональных  корпора-
  ций.

  Среди них прежде всего такие азиатские страны как Индия, Малайзия,  Индоне-
  зия, Южная Корея и Китай.

  Индия сумела также стать  важным поставщиком программного обеспечения,  что
  выгодно выделяет ее из ряда других стран региона.

  В любом случае  это уникальный шанс подняться для стран  не имеющих богатых
  природных ресурсов  и сумеет  ли страна  использовать этот  шанс зависит от
  правительств этих стран.

~                                                 (Forbes ASAP 12/5/94 p.162)

Присмотритесь к ATM...

  По мере отработки ATM (asynchronous transfer mode) технологии она все  шире
  применяется в LAN. К 1997 году цены на ATM адаптеры станут сравнимыми с це-
  нами на адаптеры CDDI и Token Ring.

~                                          (Telecommunications Dec. '94 p.25)


Надежность LAN даже на Западе пока ниже надежности систем удаленного
доступа на базе UNIX и mainframe. Зависания сетей стоят больших денег ...

  По данным опроса института Геллапа в 50% из 1000 опрошенных ведущих  амери-
  канских фирм установленные там локальные сети "лежат в отключке" по меньшей
  мере час в неделю.

  В 4% фирм сети лежат пять часов в течении одной недели по меньшей мере раз
  в году.

  Стоимость падения локальной сети для крупной фирмы обходимся от $10 до $100
  тыс. в час. Обычная корпоративная сеть  на базе Novell падает в среднем  30
  раз в год, что приводит к  потерям для крупных фирм и банков  примерно $300
  тысяч из-за снижения производительности и еще 600 тысяч долларов потерянных
  доходов.  Это  сопоставимо  со  стоимостью  mainframe или нескольких мощных
  UNIX-серверов.  Поэтому  крупные  фирмы  и  банки не спешат отказываться от
  mainframe.

~                            (Telecommunications Policy Review 12/11/94  p.6)

********************************** С У Б Д **********************************

Personal ORACLE 7.0 похоже будет бесплатно распространяться по Internet...

  Пользователи смогут получить Personal Oracle 7 для бесплатного  90-дневного
  ознакомления. После этого они  должны либо приобрести продукт  либо прекра-
  тить его использование.
~                                             (Wall Street Journal 1/4/95 B1)


*************************** SCRIPT LANGUAGES & VHLL *************************

Microsoft обещает ввести Visual Basic как альтернативный язык batch файлов
в Windows 95...

  Примитивный, грубо говоря  совершенно дебильный язык  управления заданиями,
  сохранившийся в MS-DOS до последнего времени был своего рода фирменной мар-
  кой M$ любовно перенесенной даже в NT. Почему-то в M$ так никто и не  дога-
  дался встроить  в MS-DOS  что-то более-менее  приличное, хотя бы 4DOS,  как
  стандартный шелл.

  Однако  после  колоссального  успеха  REXX  в  OS/2  и  Perl  в Linux фирма
  Microsoft решила отреагировать и предложить пользователям, хотя бы что-то в
  качестве языка оболочки. Как показывает опыт работы с Norton Desktop  имею-
  щим клон  Basic в  качестве шелла,  выбор Visual  Basic неплох,  однако ряд
  средств необходимых для языка оболочки, в частности возможностей  перехвата
  системного вывода и работы с pipes в нем пока нет.

~                                                                         БНН

***************************** ОПЕРАЦИОННЫЕ ВОЙНЫ ****************************

"Открытые системы" становятся темой года...

  Среди крупных фирм растет понимание, что нельзя класть яйца в одну  корзину
  особенно если эту корзину несет в руке Билл Гейтс и что колоссальные затра-
  ты на создание систем  для закрытой, принадлежащей одной  фирме архитектуре
  типа Windows  3.xx чреваты  неприятностями, если  фирма производитель решит
  проталкивать на рынок  альтернативный продукт как  это сейчас получилось  с
  Windows 95 (aka Windows 90+5). Фирмы которые наивно поверили M$ и  разраба-
  тывали продукты  под Windows  95, прекратив  доработку своих  продуктов для
  Windows 3.11 из-за отсрочки потеряли огромные деньги.

  Как известно, возможность работы  с другими OS (interoperability),  возмож-
  ность применения одних  и тех же  приложений на компьютерах  разных классов
  (scalability),   переносимость   на   компьютеры   с   другой  архитектурой
  (portability),   и   совместимость   продукта   на   различных   платформах
  (compatibility) объединяются одним несколько расплывчатым термином "открытые
  системы".  Хотя  этот  термин  применялся  раньше преимущественно к UNIX, и
  еcтественно, наиболее  открытыми системами  на мой  взгляд являются  Linux,
  FreeBSD и GNU, сейчас  понятие "открытые системы" стало  трактоваться более
  широко, в частности как возможность монтажа альтернативных файловых  систем
  и возможность выполнения  приложений для UNIX,  MS-DOS и Windows.  Даже IBM
  публично заявила о  своей приверженности к  открытым системам и  собирается
  выпустить открытые версии своих знаменитых закрытых систем MVS и VM/CMS,ре-
  ализовав для них совместимую с POSIX файловую систему и shell.

  В то время Linux стал действительно эталоном открытых систем и программиро-
  вание под Linux является своего рода гарантией, что продукт переживет смену
  компьютера. Конечно "тонкие отличия" между версиями UNIX на разных платфор-
  мах создают некоторые проблемы при  переносе, однако они несравнимы с  про-
  блемами переносом продукта из Windows 3.xx в Windows 95 - переноса в рамках
  одной платформы.

~                                                                         БНН

****************************** S O F T W A R E ******************************

Ренессанс простых и надежных версий СУБД...

  Возрос интерес пользователей в простым СУБД типа dBase III+, FoxBase 2.11
  Это связано, что все большее количество систем делается на языках оболочках
  типа REXX, Perl, TCL в которых эти сравнительно компактные СУБД могут испо-
  льзоваться как встроенные компоненты и запросы к базе данных могут генериро-
  ваться динамически.

  По этой же причине вырос интерес к редакторам, которые можно использовать
  в пакетном режиме (KEDIT для  MS-DOS и Windows, Enhаnced editor  для Os/2),
  SED для UNIX.

#                                                                         БНН

Системы на базе интерпретаторов становятся новыми рабочими лошадками
для создания прикладных систем...

  Резкое повышение  мощности компьютеров  существенно повышает  привлекатель-
  ность  таких  интерпретируемых  языков  как  SmallTalk, REXX, Perl и Visual
  Basic.  С  началом  массового  производства P90 использование компилируемых
  языков  становится  неоправданно  дорого  для  достаточно  широкого  класса
  прикладных систем. Как ни странно одним  из первых это поняли в IBM,  свое-
  временно выпустив на рынок Visual Age на базе SmallTalk и подготовив Object
  REXX.

  Я не уверен, что Smalltalk заменит Cobol, но то что интерпретируемые  языки
  начинают вытеснять компилируемые у меня никаких сомнений не вызывает.

  C++ похоже  становится просто  языком разработчиков  компонент, т.е.  новым
  языком системного программирования.

#                                                                         БНН


********** I N T E R N E T   И   Т Е Л Е К О М М У Н И К А Ц И И  ***********

Sovam Teleport вступил в Commercial Internet Exchange (CIX) став первым
официально зарегистрированным русским коммерческим провайдером.

~                                        (Telecommunications Dec. '94 p.10)

MICROSOFT предлагает Internet Assistant for Word бесплатно...

  Программа позволяет конвертировать документы из формата Word for Windows
  в формат Hypertext Markup Language (HTML), используемый в World Wide
  Web.

~                                                (Business Week 1/9/95 p.22)

Кабельные модемы позволяют ускорить обмен в 50 раз...

  Скорости обеспечиваемые кабельными модемами колеблются от 500 килобайт до 4
  мегабит в  секунду, что  делает компании  кабельного телевидения идеальными
  провайдерами Internet.

  Стоимость подключения составит порядка $150.

~                                   (Investor's Business Daily 12/23/94 A4)

Стоимость трансатлантических линий упала до уровня 10 центов в минуту...

  При этом потребители платят примерно в 10 раз больше, т.е. от
  60 центов до $2.50.

~                                             (Tampa Tribune 12/25/94 B&F 5)

Почтовая служба США осваивает e-mail для передачи открыток...

  При этом открытки сканируются и передаются в пункт назначения,
  где печатаются.

~                                          (Wall Street Journal 12/22/94 A1)


********************* К О М П А Н И И   И   Л И Д Е Р Ы  ********************

DEC становится изготовителем PC...

  В этом году DEC продал более миллиона машин, что составляет более  24%
  доходов компании.

~                                              (Business Week 12/12/94 p.106)

AT&T купила ZIFF ONLINE SERVICE заплатив более 50 миллионов.


************************* Р Ы Н О К   Т Р У Д А *****************************

Скрытая дискриминация - стеклянный потолок для женщин, работающих в области
информатики ...

  Хотя женщины занимают более трети рабочих мест в американской информатике
  только 9% из них занимают руководящие посты.

~                                            (Information Week 12/26/94 p.56)

************************** О Б Р А З О В А Н И Е ****************************

Микрософт создает новую обучающую программу для Windows под названием Bob...

  Микрософт создает новую обучающую программу под названием Bob которая имеет
  8 компонент обучающих выполнению  типовых заданий на компьютере.  Интерфейс
  имитирует комнату с  фигурками которые дают  советы выбрасывая тест  в виде
  "выдуваемого изо рта баллона с текстом" как в комиксах. Последующие  версии
  будут иметь возможность вывода информации голосом.

~                                            (Wall Street Journal 1/3/95 A3)

Количество студентов в американских вузах несколько снизилось...

  Это снижение связывают с повышением стоимости образования и меньшим количе-
  ством абитуриентов.

~                                           (New York Times 12/26/94 p.10)

Доступ к древним реликвиям с помощью компьютера...

  Лазерное сканирование и томография редких объектов поможет обеспечить к ним
  более  широкий  доступ  предотвратив конфликты  между  исследователями. Это
  прежде всего относится к археологии и антропологии. Данные  будут  распрос-
  траняться на СD-ROM, но с появлением кабельных  модемов  станет возможным и
  доступ по Internet.

~                                         (Scientific American Dec. '94 p.46)

Создание обучающего программного обеспечения для детей становится
одной из наиболее доходных областей для разработчиков программного
обеспечения...

  42% американских семей с детьми имеют  компьютер и 60% из 7 миллионов  про-
  данных компьютеров куплено семьями. Для того чтобы быть конкурентоспособной
  обучающая программа для детей должна иметь хорошую графику и звук.

~                                               (New York Times 12/16/94 C15)

Компьютер рисует за студентов...

  Поскольку все большее число студентов приходят на лекции с ноутбуками в ря-
  де университетов создаются системы по передаче изображений с доски в компь-
  ютер. Используя ноутбук с пером, подключенный к сети студент может дописы-
  вать свои комментарии к рисункам, схемам и формулам не тратя время на пере-
  рисовывание их с доски, что повышает качество конспекта и усвояемость  зна-
  ний.

~                                            (Wall Street Journal 12/9/94 B1)

****************** Э Л Е К Т Р О Н Н А Я   Д Е М О К Р А Т И Я **************

Электронный контроль деятельности парламента гражданами оптимальный путь
развития демократии...

  Сотни  американских  граждан  обращаются  к  представителям  нового респуб-
  ликанского большинства в конгрессе США с просьбами предоставить более свобо-
  дный доступ  к документам  и отчетам  конгресса. Дополнительно  к доступным
  сейчас online проектам законов  и стенограммам заседаний конгресса,  многие
  просят предоставить доступ к материалам исследовательской службы конгресса.

  Это своеобразный вид контроля  за деятельностью конгресса который  позволит
  предотвратить грубые ошибки и  просчеты, расточительство средств и  злоупо-
  требления сказал по поводу этого проекта директор "Проекта по усилению  по-
  дотчетности парламента" -  группы активистов, организованной  Ральфом Наге-
  ром.

~                                              (Information Week 1/9/95 p.15)

Великобритания относится серьезно к созданию открытого правительства...

  Правительство Великобритании формально вышло в Internet и будет  системати-
  чески освещать свою деятельность  через сервисы Internet, в  частности WWW.
  Интересно отметить, что качество и информативность страниц WWW была повыше-
  на неизвестным кракером из Эдинбургского университета, который проник в си-
  стему через 6 минут после ее подключения и перепроектировал страницы насто-
  лько удачно, что персонал проектировавший страницы WWW согласился с его ва-
  риантом.

  Однако проблема предотвращения доступа кракеров к этим материалам встала пе-
  ред отделом "Открытого правительства" c первого дня отметил в интервью  ми-
  нистр науки британского правительства

~                                                 (The Guardian 12/8/94 p.10)


**************** З А К О Н Ы   И   П Р Е С Т У П Н О С Т Ь ******************

Сисоп оправдан...

  Указав, что существующие законы не могут быть применены к этому делу  феде-
  ральный судья прекратил дело по обвинению сисопа BBS - студента MIT,  кото-
  рый не контролировал загружают ли юзеры на BBS копии коммерческого програм-
  много обеспечения или нет  и тем самым способствовал  распространению неза-
  конных копий программного обеспечения, что по существующим американским за-
  конам является разновидностью кражи. Однако поскольку он не знал о том, что
  его BBS используется с этой целью третьими лицами и не получал от этого ни-
  какой материальной выгоды непосредственно этот закон применен быть не может.

  Обвинение собирается обратиться в министерство юстиции с просьбой сформули-
  ровать и представить на рассмотрение конгресса закон непосредственно  адре-
  сованный проблеме распространения незаконных копий коммерческого  программ-
  ного обеспечения через BBS.

~                                              (New York Times 12/31/94 p.10)

Британский кракер пролез в американские правительственные компьютеры.
Вопрос на сколько он сядет пока остается открытым...

  16-летний английский подросток оказался  в состоянии подключиться к  амери-
  канскому правительственному компьютеру и прочитать секретные сообщения  от-
  носящиеся к периоду кризиса в отношениях США и Северной Кореи из-за возмож-
  ного производства военного плутония на корейских атомных станциях.

  Он имел доступ  к нескольким компьютерам  подключенным к американской  сети
  Milnet - закрытой части Internet. Был обнаружен специальной группой  следо-
  вателей, когда оставил вечером свой компьютер подключенным к одному из  та-
  ких компьютеров. Затем он был арестован британской полицией и вопрос о при-
  дании его суду будет решаться в этом месяце.

~                                            (St. Petersburg Times 1/4/95 A7)

Обычным способом проникновения кракеров в Internet становится использование
дыр в NFS...

  Оперативный  центр  реагирования  на  компьютерные  преступления  (Computer
  Emergency Response Team) в университете Карнеги-Меллона в Питтсбурге преду-
  преждает что типичным методом проникновения кракеров в компьютеры становится
  использование слабых мест в NFS.  Патч доступен по FTP из  info.cert.org (в
  каталоге ./pub/cert_advisories в файле  CERTAdvisory CA94:15.NFS.Vulnerabilities.

~                                 (Chronicle of Higher Education  1/6/95 A21)

================================  END =======================================

Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине распространителем является OOO Софтпанорама. 252006, Киев, a/я 604.
Условия подписки приведены в разделе README выпусков A и С каждого номера.

Условные обозначения:

#  - резюме или материал редакции;
~  - перевод или резюме источника с сокращениями и изменениями;
=  - точный перевод официального сообщения или фрагмента текста
     закона и т.д.




